Bug 1279946 - [abrt] WARNING: CPU: 1 PID: 482 at net/mac80211/util.c:1800 ieee80211_reconfig+0x399/0x15e0 [mac80211]() [mac80211]
[abrt] WARNING: CPU: 1 PID: 482 at net/mac80211/util.c:1800 ieee80211_reconfi...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1a831468e9eba7bc317612e5720...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 09:50 EST by Shawn Silva
Modified: 2017-09-11 08:36 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:58:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (92.81 KB, text/plain)
2015-11-10 09:50 EST, Shawn Silva
no flags Details

  None (edit)
Description Shawn Silva 2015-11-10 09:50:41 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 482 at net/mac80211/util.c:1800 ieee80211_reconfig+0x399/0x15e0 [mac80211]()
Hardware became unavailable during restart.
Modules linked in: ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_broute bridge ebtable_nat ebtables ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw bnep arc4 intel_rapl vfat iosf_mbi fat x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_hdmi kvm iwlmvm crct10dif_pclmul crc32_pclmul crc32c_intel uvcvideo iTCO_wdt iTCO_vendor_support videobuf2_vmalloc mac80211 videobuf2_core btusb snd_soc_rt5640 videobuf2_memops snd_hda_codec_realtek v4l2_common dell_laptop
 ppdev videodev btrtl snd_hda_codec_generic dcdbas snd_soc_rl6231 btbcm btintel snd_soc_core media dell_wmi bluetooth sparse_keymap snd_hda_intel snd_hda_codec iwlwifi snd_hda_core snd_compress snd_pcm_dmaengine snd_hwdep ac97_bus snd_seq dell_smm_hwmon snd_seq_device cfg80211 snd_pcm i2c_i801 dw_dmac joydev mei_me ie31200_edac snd_timer lpc_ich mei edac_core snd shpchp dw_dmac_core soundcore parport_pc snd_soc_sst_acpi dell_smo8800 dell_rbtn i2c_designware_platform parport i2c_designware_core rfkill nfsd auth_rpcgss nfs_acl lockd grace sunrpc 8021q garp stp llc mrp nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm drm e1000e serio_raw sdhci_pci sdhci_acpi ptp sdhci pps_core wmi mmc_core video i2c_hid
CPU: 1 PID: 482 Comm: kworker/1:2 Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: Dell Inc. Precision M4800/0V5GVY, BIOS A14 05/19/2015
Workqueue: events ieee80211_restart_work [mac80211]
 0000000000000000 0000000047f75b8a ffff880804513c98 ffffffff8177280a
 0000000000000000 ffff880804513cf0 ffff880804513cd8 ffffffff8109e4b6
 0000000000000001 00000000ffffff92 ffff8808047a0ec0 ffff8808047a06a0
Call Trace:
 [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa079f2c9>] ieee80211_reconfig+0x399/0x15e0 [mac80211]
 [<ffffffff81105c8e>] ? try_to_del_timer_sync+0x5e/0x90
 [<ffffffffa076c1cf>] ieee80211_restart_work+0x6f/0xa0 [mac80211]
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817795df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1154441
Comment 1 Shawn Silva 2015-11-10 09:50:48 EST
Created attachment 1092289 [details]
File: dmesg
Comment 2 Michael 2016-01-27 07:38:05 EST
Description of problem:
after setup fc23 and start wlan

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.3.3-303.fc23.x86_64 root=/dev/mapper/fedora_unknown206a8aa4d7e4-root ro rd.lvm.lv=fedora_unknown206a8aa4d7e4/root rd.lvm.lv=fedora_unknown206a8aa4d7e4/swap rhgb quiet LANG=de_DE.UTF-8
kernel:         4.3.3-303.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 75 at net/mac80211/util.c:1767 ieee80211_reconfig+0x34c/0x1120 [mac80211]()
Hardware became unavailable during restart.
Modules linked in: cmac rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle arc4 iptable_raw iptable_security bnep rtsx_usb_ms memstick ath10k_pci ath10k_core intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp ath kvm_intel mac80211 snd_hda_codec_realtek snd_hda_codec_generic iTCO_wdt iTCO_vendor_support kvm snd_hda_intel acer_wmi sparse_keymap snd_hda_codec btusb snd_hda_core snd_hwdep snd_seq crct10dif_pclmul btrtl crc32_pclmul btbcm crc32c_intel btintel bluetooth uvcvideo cfg80211 videobuf2_vmalloc
 videobuf2_core videobuf2_memops v4l2_common snd_seq_device videodev snd_pcm media joydev mei_me i2c_i801 snd_timer mei ie31200_edac rfkill snd lpc_ich edac_core shpchp soundcore acpi_als kfifo_buf industrialio soc_button_array nfsd auth_rpcgss nfs_acl lockd grace sunrpc rtsx_usb_sdmmc mmc_core hid_multitouch rtsx_usb nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper broadcom drm tg3 serio_raw ptp pps_core wmi video fjes
CPU: 0 PID: 75 Comm: kworker/0:1 Not tainted 4.3.3-303.fc23.x86_64 #1
Hardware name: Acer Aspire VN7-791/Aspire VN7-791, BIOS V1.07 09/05/2014
Workqueue: events ieee80211_restart_work [mac80211]
 0000000000000000 00000000424aeb91 ffff880254dc7ce0 ffffffff813a625f
 ffff880254dc7d28 ffff880254dc7d18 ffffffff810a07c2 ffff880097d04700
 00000000ffffff92 ffff880097d04700 0000000000000000 ffff880097d05398
Call Trace:
 [<ffffffff813a625f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0994070>] ? ath10k_start+0x80/0x440 [ath10k_core]
 [<ffffffffa09119dc>] ieee80211_reconfig+0x34c/0x1120 [mac80211]
 [<ffffffff811086be>] ? try_to_del_timer_sync+0x5e/0x90
 [<ffffffff8177f472>] ? mutex_lock+0x12/0x30
 [<ffffffffa08df1cb>] ieee80211_restart_work+0x6b/0xa0 [mac80211]
 [<ffffffff810b8cde>] process_one_work+0x19e/0x3f0
 [<ffffffff810b8f7e>] worker_thread+0x4e/0x450
 [<ffffffff8177d081>] ? __schedule+0x371/0x980
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b8f30>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bede8>] kthread+0xd8/0xf0
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81781adf>] ret_from_fork+0x3f/0x70
 [<ffffffff810bed10>] ? kthread_worker_fn+0x160/0x160
Comment 3 Laura Abbott 2016-09-23 15:51:59 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 4 Laura Abbott 2016-10-26 12:58:29 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.